# CyberSource.Tmsv2customersEmbeddedDefaultPaymentInstrumentMerchantInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**merchantDescriptor** | [**Tmsv2customersEmbeddedDefaultPaymentInstrumentMerchantInformationMerchantDescriptor**](Tmsv2customersEmbeddedDefaultPaymentInstrumentMerchantInformationMerchantDescriptor.md) |  | [optional] 


